1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  2. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. Shredder, 03.03.2010 #1
    Shredder

    Shredder Threadstarter Android-Experte

    Hallo,

    ist bekannt, ob die HootSuite (HootSuite - Android) nur ab Android 1.6 läuft? Mit 1.5 finde ich die App nämlich nicht im Market.

    Gruss
    Shredder
     
  2. Nudelholz, 03.03.2010 #2
    Nudelholz

    Nudelholz Android-Experte

    Hootsuit ist z.Zt. nicht zu Android 1.5 kompatibel, aber es wird an einer 1.5er-Version gearbeitet.

    Quelle
     
  3. Kev, 13.10.2010 #3
    Kev

    Kev Android-Ikone

Diese Seite empfehlen